<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<style type="text/css">
img{
	width:200px;
	display:block;
	margin:0px auto;
}
</style>
<script type="text/javascript">
/* coloca todas las fotos en una carpeta llamada imgs y las fotos las llamas Fnumero.JPG */
/* solo tocar aqui */
var inicio=1; //coloca el numero de la primera foto
var final=7 // coloca el numero de la ultima foto
/* fin de tocar */

var contador=inicio-1;

function atras(){
	var foto=document.querySelector("img");
	contador--;
	foto.src="img/F"+contador+".JPG";
	if(contador<=inicio){
		contador=final+1;
	}
}

function adelante(){
	var foto=document.querySelector("img");
	contador++;
	foto.src="img/F"+contador+".JPG";
	if(contador>=final){
		contador=inicio-1;
	}
}
</script>
</head>

<body>
<img>
<form name="unico">
<input type="button" value="ATRAS" onClick="atras()">
<input type="button" value="ADELANTE" onClick="adelante()">
</form>

</body>
</html>
